/* COMMON
--------------------------------------------------*/
html {
  height: 100%;
  overflow-y: scroll;
}
body, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
  margin: 0;
  padding: 0;
}
body {
	color: #4B5057;
	line-height: 1.4em;
	background: #c7cacf url(../img/bgr-main.jpg);
	height: 100%;
	font-size: small;
}
body, input, button, textarea, select {
  font-family: Myriad Web Pro, Myriad, Helvetica, sans-serif;
  letter-spacing: .05em;
}
dd,dt,li,p {
	line-height: 1.4em;
}
dl,p,ol,ul {
	margin: 0em 0em 1em 0em;
	padding: 0;
}
dd {
	margin: 0em 0em 1em 1em;
	padding: 0;
}
ul li {
	padding: 0px 0px 5px 10px;
	list-style: none;
	margin: 0;
}
em {
	font-style: italic;
}
blockquote {
	color: #666;
	margin: 10px;
}
strike {
	text-decoration: line-through;
}
pre, tt, code, kbd, samp, var {
  font-family: "Courier New", Courier, monospace;
}
fieldset, img {
  border: 0;
}

/* to prevent a gap from showing below images in some browsers 
 */
img {vertical-align: bottom;}

/* tables still need 'cellspacing="0"' in the markup
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th, strong, b {
  font-weight: bold;
}
dt {
	font-weight: normal;
	font-size: 1.2em;
}

/* HEADS
--------------------------------------------------*/

h1,h2,h3,h4,h5,h6 {
	color: #293740;
	line-height: normal;
	margin-bottom: 1.2em;
	font-weight: normal;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}